Subject: send mail with pine from command line/other apps

From: Matt Ackeret <[email-masked]>
Date: Wed, 12 Sep 2001 10:45:26 -0700 (PDT)

On Wed, 12 Sep 2001 [email-masked] wrote:
>From: Bill Schoolcraft <[email-masked]>
>At Tue, 11 Sep 2001 it looks like Eric Wu composed:
>eric_z->Could someone tell me how to use Pine to send
>eric_z->email from Unix command line directly ?
>eric_z->Thanks in advance!
>Well it wouldn't be pine that is used but providing your MTA is
>working ok lets send yourself a file off the Unix machine your on.
>(begin command)
>mail -s "Mail Test for Eric" [email-masked] < /etc/passwd
>(end of command)

Well, I sure wish that I could use pine as my mail program that trn and
lynx/links use, AND save copies in my sent-mail folder just like mail sent
normally from pine.  (And since I'm usually running a 'screen' window with
pine already on the same session that I want these to happen on, if it
switched to that screen session and used that already-existing pine I wouldn't
even have to enter my password again.)

Yes, I know, I'm dreaming..  But configurability is one thing GUI programs can
learn from UNIX programs... and I think *COMPLEX* (user-level) interoperability
is one thing UNIX programs can learn from GUI programs.  (Of course, pipes,
redirection, temp files, etc., are a great form of interoperability too.)

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------